package interfaces;

import java.awt.Color;

/*  ------------- Nihilne ------------
    * Created by Mitch Weaver - 2016 *
      ~~~~ All Rights Reserved ~~~~ */

public interface Colors {
	
			static final Color offWhite = new Color(249,249,249),
							   offBlack = new Color(10, 10, 10),
							   menuGray = new Color(120, 120, 120),
							   pastelRed = new Color(255, 80, 50),
							   pause_menu_alpha = new Color(0, 0, 0, 2),
	
	
							   construction_menu_darken = new Color(0,0,0,100),
							   construction_menu_darken125 = new Color(0,0,0,125);
			
}
